﻿.myBody {
    float: right;
    width: 100%;
}


.BISolutionBanner {
    width: 100%;
}

    .BISolutionBanner img {
        width: 100%
    }
.printConsoleDesc {
    font-family: Estedad-Medium;
    font-size: 13px;
    line-height: 30px;
    float: right;
    width: 100%;
    text-align: justify;
    margin-top: 10%;
}
.RegistrationService {
    font-family: Estedad-Medium;
    font-size: 13px;
    line-height: 30px;
    float: right;
    width: 100%;
    text-align: justify;
}
.dvBISolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvBISolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

.BoxlineDvBISolution {
    float: right;
    width: 100%;
}

    .BoxlineDvBISolution .lineDvBISolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }
.BoxTitle {
    width: 100%;
    height: 50px;
    position: relative;
    z-index: 1;
    font-family: 'Estedad-Medium';
    direction:rtl;
    padding-bottom:5px;
}
.BoxTitle:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 40%; /* or 100px */
    border-bottom: 2px solid #DE0000;
}